body {
background-color: #ffffff;
font-size: 12px;
font-family: Arial, Verdana, SunSans-Regular, Sans-Serif;
color:#564b47;
padding:0px;
margin:0px;
}
a {color: #ffffff;}
#content a {color: #564b47;}
#login a {text-decoration:none;color: #564b47;}
a:visited {color:#ffffff;}
a:hover {color: #564b47;text-decoration:none;}
#footer a:hover {color: #ffffff;text-decoration:none;}
a:active { color:#ffffff;}

h1 {
font-size: 20px;
padding:5px 0px;
margin:0px;
color:#4B472E;}

table.footer tr td  h1{
font-size:20px;
font-weight:normal;
color:#ffffff;
}

h2 {
font-size:18px;
font-weight: normal;
padding: 5px 0px;
margin:0px;
color:#4B472E;}

table.footer tr td  h2{
font-size:16px;
font-weight:normal;
  color:#ffffff;
}

h3 {
font-size:16px;
font-weight: normal;
padding: 5px 0px;
margin:0px;
color:#4B472E;}

h4 {
font-size:14px;
font-weight: normal;
padding: 4px 0px;
margin:0px;
color:#3A3723;}

h5 {
font-size:12px;
font-weight: bold;
padding: 4px 0px;
margin:0px;
color:#4B472E;}

#content ul {
 list-style-image:url(../images/ul_dot.gif); 
 margin:0px;
 padding:0 0 0 17px; 
}

#content ul li {
  margin:0 0 2px 0;
}

#content ol {
 list-style-image:url(''); 
 margin:0px;
 padding:0 0 0 17px;  
}

#content ol li {
  margin:0 0 2px 0;
}
  
img.download {vertical-align:middle;}

hr {
padding:15px 0 0 0;
margin:0 0 15px 0;
border-style:dotted;
border-width:0 0 1px 0;
clear:left;
}

/* ----------Container zentriert-------------- */
#container {
width: 1024px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
}

/* ----------Kopfzeile-------------- */
#header {
background-color: #E6E3DD;
padding: 0 25px 0 25px;
margin: 0px;
height:280px;
background-repeat:no-repeat;
background-position:center left;
}

#header div.logo {
 float:right;
 margin:0px;
 padding:0px;
 position:relative;
 top:-5px;
 left:-177px;
 z-index:100;
 width:0px;
 height:0px;
  background-color:#000000;
}

#headerimage {
  height:0px;
  width:0px;
  margin:0px;
  padding:0px;
  background-color:#000000;
  position:relative;
  /*top:26px;*/
  top:0px;
  left:-25px;
  z-index:10;
}

/* -----------------Content--------------------- */
#content {
width:781px;
float:left;  
padding: 10px 15px 0 25px;
/*margin-right: 178px;*/
/*margin-right:203px;*/
color:#4B472E;
}
div#content { 
min-height:200px;
height:expression(this.scrollHeight > 200 ? "auto":"200px"); 
}

p{
padding: 5px 0px;
margin:0px;
}

/* -------------- Suche und Sprachenmenu ------ */
#suche {
widht:100%;
text-align:left;
padding: 5px 0 0 0;
height:26px;
}

#suche .title {
font-size:15px;
float:left;
}

#suche input
{
font-size: 12px;
font-family: Arial, Verdana, SunSans-Regular, Sans-Serif;
color:#564b47;
}

/* -------------- Horizontale Navigation ------*/
#menu {
widht:100%;
text-align:left;
margin:219px 0 0 0 ;
height:30px;
}

ul#nav li.nav_home {
padding: 6px 10px 0px 10px;
  height:24px;
}

ul#nav li.nav_home_on {
padding: 6px 10px 0px 10px;
background-color:#BABFAB;
color: #000;  
height:24px;  
}

div.menu_h_1 {
float:left;
margin: 0 15px 0 0;
height:30px;
padding:3px 0 0 0;
}

div.menu_h_1_act {
float:left;
margin: 0 15px 0 0;
height:30px;
padding:3px 0 0 0;
}

#menu a {
color: #564b47;
text-decoration:none;
font-size:12px;
font-weight:normal;
}

#lang_menu {
float:left;
margin:1px 0 0 170px;
}

#lang_menu img {
margin:0 10px 0 0;  
border-width:0px;
}

#login {
float:left;
margin:0 0 0 20px;
}

#suche_input {
float:left;
margin:0 0 0 20px;
}

#suche_input input {
border-width:0px;
background-image:url('../images/lupe.png');
background-repeat:no-repeat;
background-position:center right;
}

/* --------------rechte Spalte------------- */
#right {
float: right;
width: 153px;
margin: 0 25px 0 0;
padding: 0 25px 0 0;
background-image:url('../images/bg_right.jpg');
background-repeat:repeat-x;
background-position:top left;
text-align:left;
}

/* -----------Fusszeile--------------------------- */
#footer {
clear: both;
margin: 0px;
padding: 67px 25px 0 25px;
text-align: center;
color:#ffffff;
background-color:#666249;
background-image:url('../images/footer_animals.jpg');
background-position:top left;
background-repeat:no-repeat;
min-height:100px;
}

table.footer {
width:970px;
padding:5px 0 5px 0;
border-width:2px 0 0 0;
border-color:#606B50;
border-style:solid;
}

table.footer tr td {
font-size: 12px;
font-family: Arial, Verdana, SunSans-Regular, Sans-Serif;
color:#ffffff;
text-align:left;
width:194px;
vertical-align:top;
border-color:#ffffff;
border-style:dotted;
border-width: 0 1px 0 0;
padding:0 4px 5px 4px;
}

.footer_menu {
  margin: 55px 0 0 0;
}

.footer_menu_item {
  margin: 5px 0 0 0;
}

/* ----------- News/Termine ------------ */
div.teaser {
margin:0 0 5px 0;
}

div.teaser_date {
font-weight:bold;
}

/* ------2-spaltiges Content-Layout------- */

#col_wrap {
padding:0px;
margin:0px;
}

#col_left
{
float:left;
width:47%;
padding:0 5px 0 0;
margin:0px;
}

#col_right
{
float:left;
width:47%;
padding:0 0 0 5px;
margin:0px;
}

/*Typo3-Login-Formular*/
.csc-mailform {
border:none;
width: 90%;
}

.csc-mailform-field {
margin: 2px;
padding: 5px;
}

.csc-mailform-field label {
float: left;
padding: 1px;
width: 125px;
}


/* ----------- Mehrspaltige Layouts ---------------- */
.et-cols {
  overflow:hidden;
  width:auto;
  display:inline-block;
  margin:10px 0;
}

.et-cols2 {
  float:left;
  width: 48%;  
  padding:0 1%;
}

.et-cols2-1 {
  float:left;
  width: 49%;  
  padding:0 1% 0 0;
}

.et-cols2-2 {
  float:left;
  width: 49%;  
  padding:0 0 0 1%;
}

.et-cols3 {
  float:left;
  width: 31.33%;  
  padding:0 1%;
}
.et-cols4 {
  float:left;
  width: 23%;  
  padding:0 1%;
}
.et-cols4-1 {
  float:left;
  width: 23%;  
  padding:0 2% 0 0;
}
.et-cols4-2 {
  float:left;
  width: 23%;  
  padding:0 1%;
}
.et-cols4-3 {
  float:left;
  width: 23%;  
  padding:0 1%;
}
.et-cols4-4 {
  float:left;
  width: 23%;  
  padding:0 0 0 2%;
}
.et-cols5 {
  float:left;
  width: 18%;  
  padding:0 1%;
}
.et-cols6 {
  float:left;
  width: 14.66%;  
  padding:0 1%;
}
.et-cols p {
  margin:7px 0;
}

/*-------------------- Termine und Aktuelles --------------------------*/
.termine_startseite_content, .aktuelles_startseite_content {
  background-color:#F1EEE6;
  padding:0 8px 10px 8px;
  margin:20px 0 0 0;
}

.aktuelles, .termine {
 margin:10px 0 0 0; 
}

.termine_pagebrowser, .news_pagebrowser {
 text-align:center; 
}

 .termin_text {
  float:left;
  font-weight:bold;
  width:40%;
  margin:0 20px 0 0;
}

.termin_startseite_text, .news_startseite_text {
  font-weight:bold;
  margin:0 0 2px 0;
}

.news_text {
  float:left;  
  font-weight:bold;
  width:65%;
  margin:0 20px 0 0;  
}

 .termin_date {
  float:left;
  width:20%;
  margin:0 20px 0 0;  
}

.termin_startseite_date, .news_startseite_date {
  margin:0 0 2px 0;
}

.news_date {
  float:left;
  width:15%;
  margin:0 20px 0 0;    
}

.termin_ort {
  float:left;
  width:20%;
  margin:0 20px 0 0;  
}

.termin_startseite_ort {
  margin:0 0 2px 0;
}

/*Event-Wizard*/

form.eventwizzard h1,
div.eventwizzard h1
{
  color:#002C72;
  margin:0px 0px 20px 0px;
  padding:5px 5px;
  font-size:14pt;
  background-color:#ffffff;
  border-width:1px;
  border-color:#cccccc;
  border-style:solid;
  width:auto;
  background-color:#eeeeee;
  line-height:120%;
}

form.eventwizzard h2,
div.eventwizzard h2
{
  color:#002C72;
  margin:0px;
  padding:0px;
  font-size:11pt;
  padding:0px 0px 10px 0px;
}

form.eventwizzard h3,
div.eventwizzard h3
{
  color:#002C72;
  margin:0px;
  padding:0px;
  font-size:10pt;
  padding:0px 0px 10px 0px;
}

form.eventwizzard,
div.eventwizzard
{
  font-family:arial,verdana;
  font-size:9pt;
  margin:0px 0px 0px 0px;
  border-width:1px;
  border-style:solid;
  border-color:#cccccc;
  padding:10px 10px 10px 10px;
  width:640px;
  background-repeat:no-repeat;
  background-position:10px 0px;
}

select, input
{
  font-family:arial,verdana;
  font-size:9pt;
}

div.label
{

}

div.inputTxt
{

}

div.formEntry
{
width:100%;
margin:0px 5px 0px 5px;
}

.dlg_wert,.dlg_agb,.dlg_aktion,.dlg_meldung,.dlg_fehler,.dlg_info,.dlg_betrag,.dlg_betragswert
{
  font-family:arial,verdana;
  font-size:9pt;
}

.dlg_label
{
  font-family:arial,verdana;
  font-size:9pt;
  font-weight:bold;
}

.asw_ECMC
{
  border-width:0px;
}

.mandatory
{
  color:#ff0000;
  font-weight:bold;
  font-size:13pt;
  vertical-align:bottom;
}

.hint
{
  font-weight:bold;
  vertical-align:super;
}

div.wizzardcontent
{
  margin:0px 0px 0px 0px;
}

div.wizzardnav
{
  margin:20px 0px 0px 0px;
  text-align:center;
}

input.next,input.abort
{
  margin:0px 0px 0px 10px;
}

.eventinfo
{
  text-align:left;
  background-color:#eeeeee;
  padding:5px;
  border-width:1px;
  border-color:#cccccc;
  border-style:solid;
}

.eventgebuehr
{
  text-align:left;
  background-color:#eeeeee;
  padding:5px;
  border-width:1px;
  border-color:#cccccc;
  border-style:solid;
  margin:20px 0px 0px 0px;
}

.eventoption
{
  text-align:left;
  background-color:#eeeeee;
  padding:5px;
  border-width:1px;
  border-color:#cccccc;
  border-style:solid;
  margin:20px 0px 0px 0px;
}

.eventhotel
{
  text-align:left;
  background-color:#eeeeee;
  padding:5px;
  border-width:1px;
  border-color:#cccccc;
  border-style:solid;
  margin:0px 0px 20px 0px;
}

.eventinfobox
{
  text-align:left;
  background-color:#eeeeee;
  padding:5px;
  border-width:1px;
  border-color:#cccccc;
  border-style:solid;
  margin:0px 0px 20px 0px;
}

div.eventpdlabel
{
  float:left;
  width:115px;
  text-align:left;
  margin:3px 8px 0px 0px;
}

div.eventpdset
{
  margin:0px 0px 5px 0px;
}

div.eventpdset input
{
  width:200px;
  margin:0px 0px 0px 0px;
}

div.eventpdset select
{
  width:204px;
  margin:0px 0px 0px 0px;
}

div.eventhotellabel
{
  float:left;
  width:140px;
  text-align:left;
  margin:3px 8px 0px 0px;
}

div.eventhotelset
{
  margin:0px 0px 5px 0px;
}

div.eventhotelset select
{
  width:100px;
}

div.eventsumset
{
  margin:0px 0px 5px 0px;
}

div.wizardPosition
{
  background-color:#ffffff;
  margin:0px 0px 15px 0px;
}

span.wizardPosAct
{
  font-weight:bold;
  color:#002C72;
  text-decoration:underline;
}

span.wizardPos
{
  font-weight:bold;
}

.formValidHint
{
  color:#ff0000;
  font-weight:bold;
}

.eventtable td
{
  font-size:10pt;
}

#navwrapper
{
        width:100%;
        text-align:center;
        margin:0 0 10px 0;
}

h4.payHead {
  font-size: 16px;
  color: #000;
  border: 1px solid #dddddd;
  border-radius: 4px;
  padding: 10px 10px;
  margin: 20px 0 20px 0;
  cursor: pointer;
}

.wpwl-container {
  display:none;
}

.vrpay-rejection {
  background-color:#fff;
  padding:5px;  
}

form.eventwizzard .vrpay-rejection h3 {
  font-size: 14pt;
}

.vrpay-rejection .vrpay-resultcode {
  color:#ff0000;
  font-weight:bold;  
}

/*tt_products*/
div.tt-products img {
 border-width:0px; 
}

.pagebrowserwebshop a {
  padding:0 1px 0 1px;
}

.pagebrowserwebshop a:hover {
  text-decoration:underline;
  color:#006BB3;
}

.pagebrowserwebshop b {
 text-decoration:underline; 
  color:#006BB3;
}

/*indexed search*/
div.tx-indexedsearch-browsebox {
  text-align:center;  
}

div.tx-indexedsearch-browsebox ul li {
 padding: 0 5px 0 0; 
}

/*Anmeldeformular*/
div.avform
{
  margin:0 0 20px 0;
}

form.avformular h5
{
 font-size:120%; 
  margin:0 0 5px 0;
}

div.avset
{
  padding:7px 0 0 0;
  clear:both;
}

div.avlabel
{
  width:33%;
  float:left;
}

div.avinput
{
  width:66%;
  float:right;
}

div.avinput input
{
  width:100%;
}

div.avradioinput
{
  float:left;  
  width:25%;
}

div.avradiolabel
{
  float:right;  
  width:75%;  
}

span.avmandatory
{
 padding:0 5px 0 0; 
}

/*--------- ke_questionaire ---------*/
.tx-ke-questionnaire .keqAnswerWrap label.radio_checkbox
{
  float:left;
  margin: 0 5px 0 0;
}

.tx-ke-questionnaire .keqAnswerBox p 
{
  padding:2px 0 5px 0;
}

.tx-ke-questionnaire .keqAnswerBox input[type=text]
{
  width:620px;
  margin: 0 0 3px;
}

